Results 1 to 3 of 3

Thread: Just attempted to upgrade from ZAISS 7.0.362 to 7.0.408....

  1. #1
    pasca Guest

    Default Just attempted to upgrade from ZAISS 7.0.362 to 7.0.408....

    Just attempted to upgrade from ZAISS 7.0.362 to 7.0.408. Received the following pop-up error notice: "This Checkpoint product is not compatible with the Windows Vista operating system. The installation will now stop."
    Funny, since the previous branch has been working just fine.
    Any suggestions?
    ZoneAlarm Security Suite version:7.1.078.000
    TrueVector version:7.1.078.000
    Driver version:7.1.078.000
    Anti-virus engine version:3
    Anti-virus signature DAT file version:20071002125000
    Anti-spyware engine version:5.0.162.0
    Anti-spyware signature DAT file version:01.200710.2525
    AntiSpam version:5.0.0.8843Vista
    Ultimate

    Operating System:Windows Vista Ultimate
    Software Version:7.1 (Vista)
    Product Name:ZoneAlarm Internet Security Suite

  2. #2
    oldshep Guest

    Default Re: Just attempted to upgrade from ZAISS 7.0.362 to 7.0.408....

    Not sure I understand. You say you are upgrading from 7.0.362 to 7.0.408 but your system info says vista, version 7.1.078???
    I'm pretty sure that Versions 7.0.362 and 7.0.408 are not vista compatible.

  3. #3
    naivemelody Guest

    Default Re: Just attempted to upgrade from ZAISS 7.0.362 to 7.0.408....

    There's are little misunderstanding and confusion here, in the ZA website there is the download for ZoneAlarm Security Suite - which sells both the XP/2000 versions and the Vista version; the ZA server will automatically detect the right version for you - and you will download the right version - good news you got the right version for Vista - which is designated by 7.1.078. Right now there is no upgraded/update version for Vista. See-<hr>In regards to versions available - currently there are two "seperate" lines of ZA products: the original -more popular XP/2000 pc line(that's what you have) is up-to-date with 7.0.337 / (7.0.362) + 7.0.408*. The versions ONLY for Vista is 7.1 =exclusively. Even thou the number is higher, it is not &quot;better&quot;, it is not an upgrade/improvement over the 7.0.337
    or 7.0362
    or 7.0.408 that you and everybody else with XP pc's have. It's just two distinguishing call numbers, that's all, yes.
    <hr>pasca, listing your exact version data - is excellent - we know you are right on track, and there is no need for you to attempt to upgrade.
    You should keep your eye open for any 7.1x upgrade. 7.0.408 is for everybody else with XP/2000 pc's/laptop's.<hr>NaiveMelody NYC 10-3-07 - Don't Let Me Be Misunderstood - The Animals

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •